body
	{
	margin:0px;
	background-color:#7b9c7e;
	}
body, td, div
	{
	font-family:Arial;
	font-size:12.5px;
	color:#121110;
	}
table
	{
	border-collapse:collapse;
	}
	
td
	{
	vertical-align:top;
	}
	
td.bg-left
	{
	width:350px;
	height:703px;
	background:URL('images/bg-left.jpg') top right no-repeat;
	}
	
td.middle-section
	{
	width:786px;
	height:703px;
	}

td.bg-right
	{
	width:314px;
	height:703px;
	background:URL('images/bg-right.jpg') top left no-repeat;
	}
	
td.main
	{
	width:534px;
	height:339px;
	background:URL("images/text-bg.jpg") top left no-repeat;
	background-color:#786e54;
	}
td.main-links
	{
	width:252px;
	height:100%;
	background-color:#786e54;
	}
	
td.footer
	{
	width:786px;
	height:8px;
	background:URL("images/footer.jpg") top left no-repeat;
	}
	
img
	{
	border:0px;
	}
	
div.text
	{
	margin:35px;
	margin-top:25px;
	margin-bottom:10px;
	}
	
h1
	{
	font-size:16px;
	color:#eaeae9;
	}
	
a:link
	{
	color:#000000;
	text-decoration:underline;
	}
a:visited
	{
	color:#000000;
	text-decoration:underline;
	}
a:active
	{
	color:#eaeae9;
	text-decoration:underline;
	}
a:hover
	{
	color:#eaeae9;
	text-decoration:underline;
	}

.gallery_image_table{
	width:100%;
}

.gallery_image_cell{
	padding:10px;
	text-align:center;
	vertical-align:top;
}

.gallery_link_table{
	width:100%;
}

.gallery_link_cell{

}
